source: 'https://tripletwenty.net/wp-content/uploads/img/worldbuilding_03_cover.jpg'
filename: worldbuilding-witcher
etag: '"123246-603edc6ed0764"'
last-modified: 'Sun, 27 Aug 2023 20:53:59 GMT'
expires: ''
